## golang-github-dlclark-regexp2 1.1.4+git20170331.0.902a5ce

=== debian/changelog ===
golang-github-dlclark-regexp2 (1.1.4+git20170331.0.902a5ce-1) unstable; urgency=medium

  * Initial release (Closes: #858358)

 -- Diego M. Rodriguez <diego.plan9@gmail.com>  Mon, 03 Apr 2017 14:37:01 +0200
