=== debian/control ===
Source: golang-github-dlclark-regexp2
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Diego M. Rodriguez <diego.plan9@gmail.com>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 3.9.8
Homepage: https://github.com/dlclark/regexp2
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-dlclark-regexp2.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-dlclark-regexp2.git
XS-Go-Import-Path: github.com/dlclark/regexp2

Package: golang-github-dlclark-regexp2-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Regex engine for Go based on the .NET engine
 Feature-rich regular expression engine for Go ported from the .NET
 framework's System.Text.RegularExpressions.Regex engine. It does not
 have constant time guarantees like the built-in regexp package, but it
 allows backtracking and is compatible with Perl5 and .NET.
