## golang-github-dlclark-regexp2 1.1.6

=== debian/changelog ===
golang-github-dlclark-regexp2 (1.1.6-2) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Anthony Fok ]
  * Apply "cme fix dpkg" fixes: Set Priority to optional,
    bump Standards-Version to 4.3.0, update debhelper to (>= 12~),
    use secure https copyright file specification URI, etc.
  * Update Maintainer email address to team+pkg-go@tracker.debian.org
  * Add myself to the list of Uploaders

 -- Anthony Fok <foka@debian.org>  Mon, 31 Dec 2018 02:56:58 -0700

golang-github-dlclark-regexp2 (1.1.6-1) unstable; urgency=medium

  * New upstream version 1.1.6
  * Add "Testsuite: autopkgtest-pkg-go" to d/control
  * Bump Standards-Version to 4.0.0

 -- Diego M. Rodriguez <diego.plan9@gmail.com>  Wed, 16 Aug 2017 15:20:55 +0200
