## golang-github-dlclark-regexp2 1.2.0

=== debian/changelog ===
golang-github-dlclark-regexp2 (1.2.0-1) unstable; urgency=medium

  * New upstream version 1.2.0
  * Fix errors in debian/watch
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 12)"
  * Bump Standards-Version to 4.4.1 (no change)

 -- Anthony Fok <foka@debian.org>  Sun, 27 Oct 2019 07:22:15 -0600
