=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-dlclark-regexp2
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-dlclark-regexp2.git
 Homepage: https://github.com/dlclark/regexp2
