=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%golang-github-dlclark-regexp2-$1.tar.gz%" \
    https://github.com/dlclark/regexp2/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian
