## golang-github-dlclark-regexp2 1.4.0%2Bds1

=== debian/changelog ===
golang-github-dlclark-regexp2 (1.4.0+ds1-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Anthony Fok <foka@debian.org>  Tue, 18 Jan 2022 00:57:39 -0700

golang-github-dlclark-regexp2 (1.4.0+ds1-1) unstable; urgency=medium

  [ Debian Janitor (Jelmer Vernooĳ) ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * golang-github-dlclark-regexp2-dev: Add Multi-Arch: foreign.

  [ Anthony Fok ]
  * New upstream version 1.4.0
  * debian/watch: Add +ds1 suffix for repacking
  * Change Section from devel to golang
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 13)"
  * Bump Standards-Version to 4.6.0 (no change)
  * Add "Rules-Requires-Root: no" to debian/control
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance
  * debian/copyright: Fix Lintian duplicate-globbing-patterns errors
    where syntax/escape.go and regexp.go were listed twice

 -- Anthony Fok <foka@debian.org>  Sun, 19 Sep 2021 02:51:12 -0600
