## golang-github-dlclark-regexp2 1.4.0+ds1

=== debian/control ===
--- 
+++ 
@@ -2,20 +2,22 @@
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Diego M. Rodriguez <diego.plan9@gmail.com>,
            Anthony Fok <foka@debian.org>
-Section: devel
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-dlclark-regexp2
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-dlclark-regexp2.git
 Homepage: https://github.com/dlclark/regexp2
+Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/dlclark/regexp2
 
 Package: golang-github-dlclark-regexp2-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Description: Regex engine for Go based on the .NET engine
