=== debian/rules ===
#!/usr/bin/make -f

# Include resource needed for testing
export DH_GOLANG_INSTALL_EXTRA := testoutput1

%:
	dh $@ --buildsystem=golang --with=golang
