## golang-github-dlclark-regexp2 1.10.0+ds1

=== debian/changelog ===
golang-github-dlclark-regexp2 (1.10.0+ds1-1) unstable; urgency=medium

  * New upstream version 1.10.0
  * Reorder fields in debian/control and debian/copyright
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Invoke dh with --builddirectory=_build
  * Drop -dev package’s unneeded dependency on ${shlibs:Depends}
  * Bump Standards-Version to 4.6.2 (no change)
  * Patch fastclock_test.go to increase timeout to 10 ms
    to prevent TestDeadline and TestStopTimeoutClock from failing on
    busy or slower machines

 -- Anthony Fok <foka@debian.org>  Wed, 11 Oct 2023 14:55:30 -0600
