## golang-github-dlclark-regexp2 1.11.0+ds1

=== debian/changelog ===
golang-github-dlclark-regexp2 (1.11.0+ds1-1) unstable; urgency=medium

  * New upstream version 1.11.0

 -- Anthony Fok <foka@debian.org>  Sun, 24 Mar 2024 20:17:57 -0600
