=== debian/control ===
Source: golang-github-dlclark-regexp2
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Diego M. Rodriguez <diego.plan9@gmail.com>,
           Anthony Fok <foka@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-dlclark-regexp2
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-dlclark-regexp2.git
Homepage: https://github.com/dlclark/regexp2
XS-Go-Import-Path: github.com/dlclark/regexp2

Package: golang-github-dlclark-regexp2-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Regex engine for Go based on the .NET engine
 Feature-rich regular expression engine for Go ported from the .NET
 framework's System.Text.RegularExpressions.Regex engine. It does not
 have constant time guarantees like the built-in regexp package, but it
 allows backtracking and is compatible with Perl5 and .NET.
